/* by offcnwangxiaoshan in 2014.3.14*/

* {font-family:"ΛΞΜε"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img {border:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a {color:#333; cursor:pointer;}
a:hover {color:#e00; text-decoration:underline;}
body { background:url(../images/offcn_bj.jpg);color:#333;}
img { border:none;}

.offcn_header_box { width:100%; height:46px; background:#fff;}
.offcn_header { height:46px; width:960px; background:#fff;}
.offcn_logo { width:150px; height:46px; float:left;}
.offcn_header_center { width:315px; height:20px; padding-top:20px; float:left;}
.offcn_header_center a { padding:0 4px 0 1px;}
.offcn_header_right { width:300px; height:25px; float:right; text-align:right; color:#666; font-family:"ΞΆΘνΡΕΊΪ"; font-size:17px; padding-top:15px;}
.offcn_banner_box { width:100%; height:380px; background:url(../images/offcn_banner.jpg) no-repeat center top;}
.offcn_banner { width:960px; height:380px; position:relative;}
.offcn_banner img { display:block; margin:0;}
.offcn_link{ width:148px; height:380px; right:95px; top:0; position:absolute;}

.offcn_baibk_box{ width:100%; height:492px; background:#fff;}
.offcn_baibk{ width:960px; height:472px; background:#fff; padding-top:20px;}
.offcn_baibk_left{ width:390px; height:472px; float:left;}
.offcn_redian{ width:379px; height:37px; background:url(../images/offcn_bk01.jpg) no-repeat 113px 8px #f4f4f4; padding-left:11px; line-height:37px; font-size:24px; font-family:"ΞΆΘνΡΕΊΪ"; margin-bottom:6px;}
.offcn_chaxun{ width:390px; height:51px; background:url(../images/offcn_bk02.jpg) no-repeat; text-align:center; padding-top:4px; line-height:24px; color:#999; margin-bottom:10px;}
.offcn_chaxun font a{ color:#d10000;}
.offcn_news{ width:390px; height:75px; margin-bottom:10px; background:url(../images/offcn_bk03.jpg) no-repeat left top #f3f3f3;}
.offcn_news_bt{ width:47px; height:61px; float:left; text-align:center; line-height:24px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:16px; color:#fff; padding:14px 40px 0 0;}
.offcn_news_nr{ width:290px; height:71px; padding-top:4px; line-height:22px;}
.offcn_yy{ width:390px; height:45px; padding-top:10px; margin-bottom:5px;}
.offcn_yy_nr{ width:390px; height:134px;}
.offcn_yy_nr dl{ width:119px; height:120px; float:left; padding-top:6px;}
.offcn_yy_nr dl dt{ width:109px; height:88px;}
.offcn_yy_nr dl dd{ width:109px; height:32px; line-height:28px; text-align:center; _padding-top:4px; _line-height:12px;}
.offcn_yy_nr ul{ width:271px; height:120px; float:left;}
.offcn_yy_nr ul li{ background:url(../images/offcn_bk04.jpg) no-repeat 0 8px; padding-left:20px; line-height:24px;}

.offcn_baibk_right{ width:540px; height:472px; float:right;}
.offcn_baibk_right_ad{ width:540px; height:268px; margin-bottom:21px;}
.offcn_pingtai{ width:540px; height:163px; background:url(../images/offcn_ptbk.jpg) no-repeat;}
.offcn_pingtai h2{ width:540px; height:45px; line-height:45px; padding-left:16px; color:#d20c09; font-size:14px; font-weight:bold;}
.offcn_pingtai dl{ width:55px; height:113px; float:left; padding-left:11px;}
.offcn_pingtai dl dt{ width:55px; height:65px;}
.offcn_pingtai dl dd{ width:55px; line-height:18px; text-align:center; color:#666;}
.offcn_pingtai dl dd a{ color:#666;}

.offcn_title01_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk01.jpg) no-repeat center top;}
.offcn_title02_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk02.jpg) no-repeat center top;}
.offcn_title03_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk03.jpg) no-repeat center top;}
.offcn_title04_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk04.jpg) no-repeat center top;}
.offcn_title05_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk05.jpg) no-repeat center top;}
.offcn_title06_bk{ width:100%; height:107px; background:url(../images/offcn_titlebk06.jpg) no-repeat center top;}
.offcn_title{ width:960px; height:107px;}

.offcn_kaoqing{ width:960px; height:432px; background:#fff; padding-top:20px; margin-bottom:20px;}
.offcn_kaoqing_title{ width:934px; height:30px; background:url(../images/offcn_bk05.jpg) no-repeat left top; border-bottom:solid 1px #d9d9d9; padding-left:26px; line-height:30px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:22px; color:#fff; margin-bottom:20px;}
.offcn_kaoqing_nr{ width:930px; height:380px;}
.offcn_kaoqing_nr_left{ width:530px; height:380px; background:url(../images/offcn_bk06.jpg) no-repeat; position:relative; float:left; color:#555;}
.offcn_xingshi{ position:absolute; width:323px; height:305px; top:-10px; left:1px; line-height:24px; padding-top:8px; font-size:14px;}
.offcn_xingshi p{ color:#333; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; line-height:28px;}
.offcn_xingshi strong{ font-family:"ΞΆΘνΡΕΊΪ"; font-size:22px; color:#d20c09;}
.offcn_ningxia{ width:120px; height:148px; line-height:24px; font-size:14px; position:absolute; top:167px; left:194px;}
.offcn_fangshi{ position:absolute; width:173px; height:198px; top:27px; right:0; line-height:24px; padding-top:8px; font-size:14px;}
.offcn_fangshi p{ color:#333; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; line-height:28px; padding-bottom:20px;}
.offcn_fangshi strong{ font-family:"ΞΆΘνΡΕΊΪ"; font-size:22px; color:#d20c09;}
.offcn_tiliang{ position:absolute; width:266px; height:38px; bottom:28px; right:0;}
.offcn_tiliang p{ color:#333; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; line-height:38px;}
.offcn_tiliang strong{ font-family:"ΞΆΘνΡΕΊΪ"; font-size:22px; color:#d20c09;}

.offcn_kaoqing_nr_right{ width:380px; height:347px; background:#f5f5f5; float:right; padding-top:13px;}
.offcn_kaoqing_nr_right dl{ width:355px; height:310px; margin:0 auto;}
.offcn_kaoqing_nr_right dl dt{ width:355px; height:212px;}
.offcn_kaoqing_nr_right dl dd{ width:355px; height:98px; line-height:30px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:16px;}
.offcn_kaoqing_nr_right p{ text-align:center;}

.offcn_liucheng{ width:928px; height:614px; background:url(../images/offcn_bk08.jpg) no-repeat 13px 11px #fff; padding:12px 0 0 32px; margin-bottom:20px;}
.offcn_liucheng_title{ width:407px; height:41px; background:url(../images/offcn_bk07.jpg) no-repeat center top; text-align:center; color:#fff; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; line-height:25px;}
.offcn_liucheng_left{ width:407px; height:614px; float:left; padding-right:41px;}
.offcn_liucheng_left_pic{ width:407px; height:545px;}
.offcn_liucheng_left_pic img{ display:block; margin:0;}
.offcn_liucheng_right{ width:465px; height:614px; float:left;}
.offcn_zhenti{ width:465px; height:127px; position:relative;}
.offcn_zhenti a,.offcn_zhenti a:hover{ display:block; margin:0; color:#fff; text-align:center; font-family:"ΞΆΘνΡΕΊΪ"; font-size:14px; text-decoration:none;}
.lan{ position:absolute; width:152px; height:127px; line-height:127px; background:#87cbff; top:0; left:0;}
.lv{ position:absolute; width:171px; height:63px; line-height:63px; background:#aceeaf; top:0; left:152px;}
.fen{ position:absolute; width:141px; height:63px; line-height:63px; background:#edbfd3; top:0; right:1px;}
.hong{ position:absolute; width:141px; height:64px; line-height:64px; background:#ff8482; bottom:0; left:152px;}
.huang{ position:absolute; width:171px; height:64px; line-height:64px; background:#ffcf90; bottom:0; right:1px;}
.offcn_zhuanye{ width:456px; height:377px; background:url(../images/offcn_bk09.jpg) no-repeat; margin-top:30px; position:relative; padding:6px 0 0 9px;}
.offcn_zhuanye ul li{ line-height:28px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:13px; color:#666;}
.offcn_zhuanye ul li font{ color:#ffb400; font-family:"ΞΆΘνΡΕΊΪ"; font-size:13px; padding-right:5px;}
.offcn_zhuanye img{ position:absolute; bottom:92px; right:12px;}

.offcn_book{ width:960px; height:348px; padding-top:21px; margin-bottom:20px;}

.offcn_beikao{ width:960px; height:614px; margin-top:20px;}
.offcn_beikao_top{ width:960px; height:395px;}
.offcn_beikao_top_nr{ width:294px; height:359px; background:#fff; border:solid 1px #dfdfdf; float:left; padding:15px 0 0 10px; margin-right:20px;}
.offcn_beikao_title{ width:278px; height:30px; background:url(../images/offcn_bk10.jpg) left center; padding-left:16px; line-height:30px; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; font-weight:bold; margin-bottom:9px;}
.offcn_beikao ul{ height:138px;}
.offcn_beikao ul li{ line-height:26px;}
.offcn_beikao dl{ width:261px; height:168px; padding-top:15px; padding-left:10px;}
.offcn_beikao dt{ width:261px; height:141px; overflow:hidden;}
.offcn_beikao dd{ width:261px; height:21px; line-height:21px; text-align:center; background:#545454; color:#fff; overflow:hidden;}
.offcn_beikao dd a{ color:#fff;}
.offcn_beikao_bot{ width:960px; height:219px;}
.offcn_beikao_bot_nr{ width:294px; height:182px; background:#fff; border:solid 1px #dfdfdf; float:left; padding:15px 0 0 10px; margin-right:20px;}

.offcn_lingh{ width:960px; height:61px; padding-top:17px; text-align:center;}
.offcn_kecheng{ width:960px; height:320px; margin-bottom:8px;}

.offcncon1{background:#f8f8f8;padding:30px 0;height:auto;overflow:hidden}
.con1tit{width:960px;font-family:"ΞΆΘνΡΕΊΪ";font-size:42px;color:#e21c01;font-weight:bold;padding:8px 0;}
.con1con{width:960px;clear:both; height:320px;background:#f8f8f8;overflow:hidden;}
.con1con ul li{float:right; width:80px;position:relative;overflow:hidden}
.con1con ul li img{border:10px solid #00b247;}
.con1con ul li span{display:block;padding:20px 10px 0 24px; width:46px;height:300px;line-height:27px; background:url(../images/zgskms_15.jpg) no-repeat center top;float:right;font-family:"ΞΆΘνΡΕΊΪ";font-size:24px;color:#949494;cursor:pointer;top:0px;right:0px; position:absolute}
.con1con ul li .hove{background:#00b247;font-family:"ΞΆΘνΡΕΊΪ";font-size:24px;color:#fff;padding:20px 10px 0 24px; width:46px;height:300px;line-height:27px; }
.con1con ul .selectimg .imgdiv{position:absolute;left:0;top:0; width:620px;padding:10px; background:#00b247; height:300px;overflow:hidden;}
.con1con ul .selectimg .imgdiv p{height:40px;line-height:40px; background:#000;filter:alpha(opacity=50); opacity:0.5;width:630px;z-index:4; position:absolute;bottom:10px;left:10px;}
.con1con ul .selectimg .imgdiv strong{display:block;color:#fff;font-size:14px; text-align:center;width:630px; z-index:9; position:absolute;bottom:20px;left:10px;}

.offcn_tixi{ width:960px; height:63px; position:relative; text-align:center; line-height:63px; color:#00b247; font-family:"ΞΆΘνΡΕΊΪ"; font-size:36px; font-weight:bold;}
.offcn_tixi span{ position:absolute; display:block; width:121px; height:30px; right:0; top:19px;}
.offcn_liuchengtu{ width:960px; height:429px; background:#fff; padding-top:15px; margin-bottom:20px;}
.offcn_liuchengtu img{ display:block; margin:0 auto;}
.offcn_ad01{ width:960px; height:180px; margin-bottom:20px;}
.offcn_ad02{ width:960px; height:212px; margin-bottom:20px;}
.offcn_ad03{ width:960px; height:176px; margin-bottom:20px; padding-top:20px;}


.offcn_lanxi{ width:930px; height:381px; background:#fff; margin-bottom:20px; padding:38px 0 0 30px;}
.offcn_lanxi_nr{ width:465px; height:121px; float:left;}
.offcn_lanxi_nr_left{ width:188px; height:101px; float:left; background:url(../images/offcn_bk11.jpg) no-repeat; text-align:center; padding-top:20px; color:#9685aa; font-family:"ΞΆΘνΡΕΊΪ"; font-size:20px; font-weight:bold; line-height:34px;}
.offcn_lanxi_nr_left font{ color:#fff; font-weight:bold; font-family:"ΞΆΘνΡΕΊΪ"; font-size:26px; line-height:40px;}
.offcn_lanxi_nr_right{ width:277px; height:101px; float:left; line-height:24px; font-size:14px; color:#666; padding-top:20px;}


.offcn_footer_box{ width:100%; height:170px; background:#eaeaea;}
.offcn_footer{ width:960px; height:132px; background:#eaeaea; padding-top:38px; line-height:24px; text-align:center;}

* html,* html body{ background-attachment:fixed;}
* html .offcn_fudong{ position:absolute; top:expression(eval(document.documentElement.scrollTop+200));} 
.offcn_fudong{ width:120px; height:229px; position:fixed; z-index:99999; top:200px; right:0px; background:url(../images/offcn_zixun.png) no-repeat; _background:url(../images/offcn_zixun.gif) no-repeat; padding-top:57px;}
.offcn_fudong_nr{ width:120px; height:150px; background:#ececec; text-align:center; padding-top:3px;}
.offcn_fudong_nr a,.offcn_fudong_nr a:hover{ display:inline-block; width:88px; height:24px; text-align:center; line-height:24px; background:#de0603; color:#fff; font-family:"ΞΆΘνΡΕΊΪ"; font-size:16px; margin-top:11px; text-decoration:none;}
.offcn_fudong_nr p{ padding-top:8px; line-height:20px; color:#de0603; font-family:"ΞΆΘνΡΕΊΪ"; font-size:14px;}
.offcn_fudong_nr font,.offcn_fudong_nr font a,.offcn_fudong_nr font a:hover{ color:#333; font-family:"ΞΆΘνΡΕΊΪ"; font-size:16px; line-height:24px; background:none; margin:0;}
.offcn_fudong_bot{ width:120px; height:84px; cursor:pointer; background:url(../images/offcn_top.png) no-repeat; _background:url(../images/offcn_top.gif) no-repeat;}

/* by zhonggongjiaoyuwangxiaoshan in 2014.3.14*/
